{
  "verseBefore": "Người ta xử với con như với những kẻ đi xuống huyệt; \\q1 con là người chẳng còn sức lực gì.\n\n\\s5\n\\q",
  "verseAfter": "Người ta đối xử với con như với những kẻ đi xuống huyệt; \\q1 con là người chẳng còn sức lực gì.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 88,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-01-07T09:59:13.782Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 88,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_88"
  }
}
